---
#pwreset-staff.yaml
#Template of the email sent to staff members when using the Forgot My
#Password link
#---
notes: >
  Denna mall anger innehållet i e-postmeddelandet som skickas till den som väljer <strong>Glömt mitt lösenord</strong>-länken på inloggningssidan för supportpersonalens kontrollpanel.
name: "osTicket återställning av lösenord för personal"
body: >
  <h3><strong>Hej %{staff.name.first},</strong></h3> <div>En önskan om återställning av lösenord har skickats för ditt konto på %{url}.<br /> <br /> Om du upplever att detta har gjorts felaktigt, vänligen radera eller bortse från detta meddelande. Ditt konto vilar säkert och ingen annan har fått tillgång till det. Det har inte heller låsts och ditt lösenord har inte återställts. Någon kan t ex ha råkat ange din e-postadress av misstag.<br /> <br />Följ länken nedan för att logga in i ärendehanteringssystem och byta lösenord.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Vänliga hälsningar från oss på supporten</em> <br /> <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" alt="Powered by osTicket" width="126" height="19" style="width: 126px" /> </div>
